
#outer {
	width:100%;overflow:hidden; margin-top:17px
}
#tab {
	overflow:hidden;
	zoom:1;
	margin-right:-10px;
	background:#f5f9fb;
	 
}
#tab li {
	float:left;
	color:#fff;
	height:40px;
	cursor:pointer;
	line-height:40px;
	list-style-type:none;
	text-align:center;
	width:180px;
	 color:#666;
	 font-weight:bold;
	 font-size:14px
}
#tab li.current {
	 color:#fff; background:#e10000
}
#content {
	padding-top:10px;zoom:1;margin-right:-20px;position:relative;
}
#content ul{  height:auto; overflow:hidden;display:none;}





#content ul div{float:left; width:290px;margin:0 15px 10px 0;  padding:15px 0 10px 0px; height:75px;background:#f5f9fb}
#content ul .tehui{ background:url(../images/tehui.gif) #f5f9fb right top no-repeat;}
#content ul .yishou{ background:url(../images/yishou.gif) #f5f9fb right top no-repeat;}
#content ul .haoma{ font-size:32px; color:#54687b; margin-bottom:15px;padding:0px 0 0px 10px; }
#content ul img{ margin-left:5px;opacity:0.4;filter:alpha(opacity=40);cursor: pointer;}
#content ul .zan:hover{opacity:1;filter:alpha(opacity=100);}
#content ul .zi{ font-size:14px; color:#e00000;float:left;width:150px;margin:0 0px 0px 10px;}
#content ul .tubiao{float:right;width:120px;margin:0 10px 0px 0px;}

#content ul .yizhe{ background:url(../images/yizhe.gif) #f5f9fb right top no-repeat;}
#content ul .erzhe{ background:url(../images/erzhe.gif) #f5f9fb right top no-repeat;}
#content ul .sanzhe{ background:url(../images/sanzhe.gif) #f5f9fb right top no-repeat;}
#content ul .sizhe{ background:url(../images/sizhe.gif) #f5f9fb right top no-repeat;}
#content ul .wuzhe{ background:url(../images/wuzhe.gif) #f5f9fb right top no-repeat;}
#content ul .liuzhe{ background:url(../images/liuzhe.gif) #f5f9fb right top no-repeat;}
#content ul .qizhe{ background:url(../images/qizhe.gif) #f5f9fb right top no-repeat;}
#content ul .bazhe{ background:url(../images/bazhe.gif) #f5f9fb right top no-repeat;}
#content ul .jiuzhe{ background:url(../images/jiuzhe.gif) #f5f9fb right top no-repeat;}

#content ul input.gouwu{ width:33px; height:33px;vertical-align:middle; border:0px; background:url(../images/gou2.png) center no-repeat; margin-left:5px;opacity:0.4;filter:alpha(opacity=40);cursor: pointer;}
#content ul input.gouwu:hover{opacity:1;filter:alpha(opacity=100);cursor: pointer;}